@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,400;700&display=swap');

body { font-family: Arial, Helvetica, sans-serif; line-height: 1.6;}

.fo_inter { font-family: "Inter", sans-serif; font-weight: 700;}
.tt_upper { text-transform: uppercase;}
.ls00 { letter-spacing: 0;}
.medium { font-weight: 500;}

.header h1 img { width: 23.75em; margin-bottom: -0.2em;}
.header .btn_area a span, .sp-navi .btn_area a span { padding: 0.35em 2.2em 0.25em;}

.footer .bg01 .box01 .box_inner { max-width: 350px;}
.footer .bg02 .cont1000 { display: flex; justify-content: space-between;}
.footer_nav { gap: 4em; margin: 1em 0 -2em;}
.footer .bg02 .lang { margin-top: 1em;}

@media only screen and (max-width: 860px) {
  .header h1 img { width: auto;}

  .footer .bg02 .cont1000 { flex-flow: column;}
  .footer_nav { gap: 1em 2.5em; justify-content: flex-start;}
  .footer_nav > li { width: auto;}
}

/* top */
.top_contents { padding-bottom: 1px;}
.video_wrap .text_box { font-size: min(6.5vw,5.2em); line-height: 1.4; letter-spacing: 0; text-transform: uppercase;}

.top_sec01 h2 { font-size: 4em;}
.top_sec01 .youtube_box .iframe_wrap { border-radius: 4em; overflow: hidden; margin-top: -10%;}
.top_sec01 .img01 { mix-blend-mode: multiply;}

.top_sec02 .box01 .box_inner { flex: 1; width: auto;}

.en_pagettl { background-repeat: no-repeat; background-position: center bottom; background-size: cover; display: flex; align-items: flex-end; padding-bottom: 30px; height: 400px;}
.en_pagettl h2 { font-size: 4em;}
#slit .en_pagettl { background-image: url("../images/business/slit/slit_mainimage.jpg"); text-shadow: 0 0.1em 0.2em rgba(0,0,0,0.8);}
#motor .en_pagettl { background-image: url("../images/english/press_mainimage.jpg"); background-size: auto 100%; text-shadow: 0 0.1em 0.5em rgba(255,255,255,1), 0 0.1em 0.5em rgba(255,255,255,1), 0 0.1em 0.5em rgba(255,255,255,1);}

.bus_bg01 { padding-top: 80px;}
.bus_bg01:before { height: 560px;}

#slit .bus_bg01 h3 { max-width: 900px;}

#company h2 { font-size: 4.5em; line-height: 1;}
.head_box h3.heading_large { width: 35%;}
.head_box .box_inner { width: 65%;}

.out_sec02 .table_border tbody th:first-of-type { width: 11em; padding-left: 2em;}
.out_sec02 .table_border tbody td:nth-child(2) { padding-right: 1em;}

.out_sec03 .table_border tbody td:nth-child(2) { padding-left: 1em;}

.contact_box .hissu { font-weight: 400;}

.contact_box .btn_area input { font-family: "Inter", sans-serif;}

@media only screen and (max-width: 1200px) {
  .top_sec01 .youtube_box .iframe_wrap { margin-top: 0;}
}

@media only screen and (max-width: 860px) {
  .top_sec01 h2 { font-size: min(9vw,3.35em);}
  .top_sec01 .box01 .box_inner { margin-bottom: 30px;}
  .top_sec01 .youtube_box .iframe_wrap { border-radius: 1em;}
  
  .en_pagettl { height: auto; padding-top: 5em;}
  .en_pagettl h2 { font-size: min(8vw,3em);}
  #motor .en_pagettl.mb30 { margin-bottom: 0 !important;}

  .bus_bg01 { padding-top: 30px;}
  .bus_bg01:before { height: 280px;}

  #company h2 { font-size: min(9vw,3em);}
  .head_box h3.heading_large, .head_box .box_inner { width: auto;}
  
  .out_sec01 .table_border tbody td { padding-left: 1em;}
  .out_sec02 .table_border tbody th:first-of-type { width: 9em; padding-left: 0;}
  .out_sec02 .table_border thead .back_blue { width: 7em;}
}

@media only screen and (max-width: 640px) {
}

